<?php
    
    define('DATABASE_HOST', 'localhost');           // Database host
    define('DATABASE_NAME', 'shiol_bookingPumarinri');           // Name of the database to be used
    define('DATABASE_USERNAME', 'shiol_root');       // User name for access to database
    define('DATABASE_PASSWORD', 'server$123');   // Password for access to database
    
    define('DB_PREFIX', 'aphs_');		        // Unique prefix of all tables in the database

    define('INSTALLATION_KEY', 'bffpnbbmex'); // Unique key for installation

    define('PASSWORDS_ENCRYPTION_TYPE',  'MD5');  // AES|MD5
    define('PASSWORDS_ENCRYPTION',  true);              // true|false
    define('PASSWORDS_ENCRYPT_KEY', 'apphp_hotel_site');
    
?>